## nmo:MessageHeader nmo:MessageHeader |

## Description

Pairs key=value to store arbitrary message header. Note that if a property exists already in the ontology for those headers it should be used. This is just a safe guard mechanism.

## Class hierarchy

        rdfs:Resource
        ╰── nmo:MessageHeader

## Properties

### The `“nmo:headerValue”` property

    “nmo:headerValue”          xsd:string

Value of the message header key-value pair

Number of possible elements per resource (Cardinality): 1

### The `“nmo:headerName”` property

    “nmo:headerName”          xsd:string

Key of the message header key-value pair

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NMO ontology.